[ITEM_0]
PARENT=GEAR
POSITION=-0.01,-0.015,-0.002
TYPE=GEAR
SIZE=0.040
COLOR=10,10,10,255
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[ITEM_1]
PARENT=RPM
POSITION=-0.002,-0.008,-0.002
TYPE=RPM
SIZE=0.019
COLOR=10,10,10,255
INTENSITY=1
FONT=led_med
ALIGN=CENTER

[ITEM_2]
PARENT=SPEED
POSITION=-0.013,-0.012,-0.002
TYPE=SPEED
SIZE=0.025
COLOR=10,10,10,255
INTENSITY=1
FONT=led_med
ALIGN=CENTER
UNITS=KMH

[ITEM_3]
PARENT=FUEL
POSITION=-0.010,-0.008,-0.002
TYPE=FUEL
SIZE=0.020
COLOR=10,10,10,255
PREFIX=
POSTFIX=L
INTENSITY=1
FONT=led_med
ALIGN=CENTER



[RPM_SERIE_0]
PREFIX=LED_
START_INDEX=0
END_INDEX=51
RPM_START=3000
RPM_END=9000
INTENSITY=5

[LED_0]
OBJECT_NAME=LED_52
RPM_SWITCH=6200
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=6000
BLINK_HZ=0

[LED_1]
OBJECT_NAME=LED_53
RPM_SWITCH=6500
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=6300
BLINK_HZ=0

[LED_2]
OBJECT_NAME=LED_54
RPM_SWITCH=7000
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=6500
BLINK_HZ=0

[LED_3]
OBJECT_NAME=LED_55
RPM_SWITCH=7300
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=6500
BLINK_HZ=0

[LED_4]
OBJECT_NAME=LED_56
RPM_SWITCH=7600
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=0

[LED_5]
OBJECT_NAME=LED_57
RPM_SWITCH=7900
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=0

[LED_6]
OBJECT_NAME=LED_58
RPM_SWITCH=8200
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=1

[LED_7]
OBJECT_NAME=LED_59
RPM_SWITCH=8500
EMISSIVE=30,0,0,20
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=1

